<?php
$z[0]=Array("field","重庆,美女,明星,姚惠兰,挑战,大",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",72,116);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆美女明星姚惠兰挑战大尺度",118,184);
$z[2][4]['name']="title";
$z[3]=Array("field","",186,225);
$z[3][4]['name']="writer";
$z[4]=Array("field","",227,266);
$z[4][4]['name']="source";
$z[5]=Array("field","",268,308);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",310,347);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H4251A5950-D915.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H4251I1520-JD7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H4251M6350-QS0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H4251TCP-95056.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H4251915K0-103522.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H4251b0430-11HM.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H4252044440-123U4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H42521015P-1325D.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H425215Z60-14J45.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120122/132H4252215940-15VX.jpg{/dede:img}",349,1481);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H4251A5950-D915_lit.jpg",1483,1572);
$z[8][4]['name']="litpic";

?>